#CybotCookiebotDialog .CybotCookiebotDialogContentWrapper {
    background: var(--White) !important;
}

#CybotCookiebotDialog *,
#CybotCookiebotDialogBodyUnderlay * {
    color: var(--dark) !important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSlider {
    background: var(--accent) !important;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
    background: var(--accent) !important;
    border-color: var(--accent) !important;
    border-radius: 20px !important;
    color: #fff !important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonIABContainerToggleHide,
#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonIABContainerToggleShow,
#CybotCookiebotDialog a:after,
#CybotCookiebotDialog a:before,
#CybotCookiebotDialog button:after,
#CybotCookiebotDialog button:before {
    border-color: var(--accent) !important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
    border-bottom-color: var(--accent) !important;
}

#CybotCookiebotDialogPoweredbyCybot svg {
    fill: var(--accent) !important;
}